For the complete documentation index, see llms.txt. This page is also available as Markdown.

delSettlementTransaction

Deletes a settlement transaction along with the cancellation of the matching ticket on Fireblocks

POST api/fireblocks/delSettlementTransaction

{
    "transactionId": 123456789
}
{
    "error": 0
}
{
    "error": 9,  // error code might vary
    "errorDescription": [
        "INPUT_ERROR" // additional error details
    ]
}

Request parameters

Field name
Type
Description

transactionId

Efx::OrderId

Settlement Transaction ID (transaction's order id)

Last updated